{
  "permissions": {
    "allow": [
      "Bash(find:*)",
      "Bash(cargo check:*)",
      "Bash(cargo test)",
      "Bash(cargo test:*)",
      "Bash(grep:*)",
      "Bash(cargo install:*)",
      "Bash(cargo make:*)",
      "Bash(cargo:*)",
      "Bash(ls:*)",
      "Bash(./target/debug/aibot --help)",
      "Bash(./target/debug/ai --help)",
      "Bash(mkdir:*)",
      "Bash(chmod:*)",
      "Bash(git checkout:*)",
      "Bash(git add:*)"
    ],
    "deny": []
  }
}